<?xml version="1.0" encoding="utf-8"?>
<post>
  <title>پستی در پست‌های موجود</title>
  <slug>---</slug>
  <author>sevomin</author>
  <pubDate>2014-04-30 12:52:38</pubDate>
  <lastModified>2014-04-30 12:52:38</lastModified>
  <content>&lt;div style="text-align: right;direction:rtl"&gt;&lt;span style="line-height: 1.428571429;"&gt;این پست شامل کلیه پست‌هایی می‌باشد که در وب سایت نمایش داده خواهد شد.&lt;/span&gt;&lt;/div&gt;&lt;div style="text-align: right;"&gt;&lt;/div&gt;</content>
  <ispublished>true</ispublished>
  <categories>
    <category></category>
  </categories>
  <comments></comments>
</post>